body, html {
    margin: 0;
    padding: 0;
    height: 100%;
  }
  .container {
    display: flex;
    min-height: calc(100vh - 50px); /* Adjust for footer height */
  }
  .left-column {
    width: 20%;
    background-color:#e8eae3;
    color: #373833;
    padding: 20px;
  }
  .center-column {
    width: 60%; 
    padding: 20px;
  }

  .right-column {    
    width: 20%;
    background-color: #e8eae3;
    padding: 20px;
    padding-top: 3em;
    
  }
  
  .footer {
    width: 100%;
    height: 50px;
    background-color: #333;
    color: white;
    text-align: center;
    line-height: 50px;
  }
  @media (max-width: 768px) {
    .container {
      flex-direction: column;
    }
    .left-column, .center-column, .right-column {
      width: 100%;
    }
  }

  body {
    font-family: 'Merriweather';
    font-size: 13px;
    color: #373833
}

h1, h2 { /* Main headers */
    font-family: "Aboreto";
    color: #fa2742;
    size: 180%;
}

h3, h4, h5, h6 { /* Section headers */
    font-family: "Aboreto";
    color: #fa2742;
    size: 140%;
    margin-bottom: 2em;
    
}


a, a:visited{
    font-family: "Aboreto";
    text-decoration: none;
    color: #fa2742;
    font-weight: bold;        
    font-size: 100%;
}

ul{
    list-style: none;
}

ul li{
  margin-bottom: 0.5em;
}

#bio{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: #373833
}

.img-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
}

.circle-image {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.circle-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.center-column p{

  font-size: 140%;
  margin-bottom: 4em;
  line-height: 2em;
  text-align: justified;

}

.right-column p {    

  margin-bottom: 2em;

}

.post_summary p, .post_summary p a{
  text-align: right;
  font-size: 100%;
}


.post_summary_text{
  font-size: 140%;
  line-height: 2em;
  text-align: justified;
}


.content-with-image {
  overflow: auto; /* Creates a block formatting context */
  margin-bottom: 20px;
}

.float-right {
  float: right;
  margin: 0 0 10px 20px; /* top right bottom left */
  max-width: 40%;
  width: auto;
}

.float-left {
  float: left;
  margin: 0 20px 10px 0; /* top right bottom left */
  max-width: 40%;
  width: auto;
}

img.float-right, img.float-left {
  display: block;
  height: auto;
}